/*     619905 : BLANK 컨텐츠      */
.blank__619905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:144px}
.blank__619905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619905__ {height:20px}
}

/*     619915 : 장문 텍스트      */
.textarea__619915__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__619915__ .text_b{color:#b5b4b2; font-size:16px; margin-top:10px;letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.textarea__619915__ p {font-size:60px;}
	.textarea__619915__ .text_b{font-size:23px; margin-top:30px;}
}

/*     619925 : BLANK 컨텐츠      */
.blank__619925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__619925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619925__ {height:20px}
}

/*     619935 : BLANK 컨텐츠      */
.blank__619935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__619935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619935__ {height:40px}
}

/*     619945 : 한줄 텍스트      */
.text__2885815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__2885815__ p a {color:#222}
.text__2885815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__2885815__ p .en{letter-spacing:0.25em;}
.text__2885815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__2885815__ p {font-size:40px}
	.text__2885815__ p span{font-size:18px;}
}

/*     619955 : BLANK 컨텐츠      */
.blank__619955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__619955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619955__ {height:20px}
}

/*     619965 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     619975 : BLANK 컨텐츠      */
.blank__619975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__619975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619975__ {height:20px}
}

/*     619985 : 이미지      */
.img__619985__ {max-width:100%}
.img__619985__ * {box-sizing:border-box}
.img__619985__ a {display:block;vertical-align:top}
.img__619985__ img {width:px;vertical-align:top}

/*     619995 : BLANK 컨텐츠      */
.blank__619995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__619995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619995__ {height:40px}
}

/*     620005 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     620015 : BLANK 컨텐츠      */
.blank__620015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__620015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620015__ {height:20px}
}

/*     620025 : 이미지 리스트 (타일형)      */
.img_tile__620025__ {overflow:hidden}
.img_tile__620025__ .img_inner {margin:0 -5px}
.img_tile__620025__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__620025__ * {box-sizing:border-box}
.img_tile__620025__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__620025__ .item a {display:block}
.img_tile__620025__ .figure {display:block}
.img_tile__620025__ .figure img {vertical-align:top}
.img_tile__620025__ .caption {display:block;margin-top:10px}
.img_tile__620025__ .caption > span {display:block}
.img_tile__620025__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__620025__ .caption > span.content {margin-top:5px;color:#27244c}

.text_m_sml__620025__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__620025__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__620025__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__620025__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__620025__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__620025__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__620025__ .item {width:100%}
.col_m_2__620025__ .item {width:50%}
.col_m_3__620025__ .item {width:33.3333%}
.col_m_4__620025__ .item {width:25%}
.col_m_1__620025__ .item,
.col_m_2__620025__ .item2n,
.col_m_3__620025__ .item3n,
.col_m_4__620025__ .item4n {clear:both}
.text_m_big__620025__ .caption > span.content br{display:none;}
@media (min-width:768px){
	.col_m_1__620025__ .item,
	.col_m_2__620025__ .item2n,
	.col_m_3__620025__ .item3n,
	.col_m_4__620025__ .item4n {clear:none}

	.col_t_1__620025__ .item {width:100%}
	.col_t_2__620025__ .item {width:50%}
	.col_t_3__620025__ .item {width:33.3333%}
	.col_t_4__620025__ .item {width:25%}
	.col_t_5__620025__ .item {width:20%}
	.col_t_6__620025__ .item {width:16.6666%}
	.col_t_1__620025__ .item,
	.col_t_2__620025__ .item2n,
	.col_t_3__620025__ .item3n,
	.col_t_4__620025__ .item4n,
	.col_t_5__620025__ .item5n,
	.col_t_6__620025__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__620025__ .img_inner {margin:0 -10px}
	.img_tile__620025__ .item {padding:10px}
	.img_tile__620025__ .caption {margin-top:15px}
	.img_tile__620025__ .caption > span.content {margin-top:10px}

	.text_sml__620025__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__620025__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__620025__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__620025__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__620025__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__620025__ .caption > span.content {font-size:20px;line-height:1.5em; padding:0 9px;}

	.col_t_1__620025__ .item,
	.col_t_2__620025__ .item2n,
	.col_t_3__620025__ .item3n,
	.col_t_4__620025__ .item4n,
	.col_t_5__620025__ .item5n,
	.col_t_6__620025__ .item6n {clear:none}

	.col_pc_1__620025__ .item {width:100%}
	.col_pc_2__620025__ .item {width:50%}
	.col_pc_3__620025__ .item {width:33.3333%}
	.col_pc_4__620025__ .item {width:25%}
	.col_pc_5__620025__ .item {width:20%}
	.col_pc_6__620025__ .item {width:16.6666%}
	.col_pc_1__620025__ .item,
	.col_pc_2__620025__ .item2n,
	.col_pc_3__620025__ .item3n,
	.col_pc_4__620025__ .item4n,
	.col_pc_5__620025__ .item5n,
	.col_pc_6__620025__ .item6n {clear:both}
	.text_m_big__620025__ .caption > span.content br{display:block;}
}

/*     620035 : BLANK 컨텐츠      */
.blank__620035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620035__ {height:40px}
}

/*     620045 : BLANK 컨텐츠      */
.blank__620045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620045__ {height:40px}
}

/*     620055 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     620065 : BLANK 컨텐츠      */
.blank__620065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__620065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620065__ {height:20px}
}

/*     620075 : 아이콘형 리스트      */
.text_list__620075__{display:flex;flex-direction:column-reverse;flex-wrap:wrap; align-items:center;}
.text_list__620075__ p font{color:#3990ea;}
.text_list__620075__ .left{width:100%}
.text_list__620075__ .right{width:100%}
.text_list__620075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; width:100%;}
.text_list__620075__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em;width:100%;}
.text_list__620075__ ul li:first-child {margin-top:0}
.text_list__620075__ ul li span {
 display: block; background: url(/img_up/shop_pds/sdbone11/design/img/icon.png) no-repeat; width: 35px; height: 35px;padding-right:15px;}
.text_list__620075__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;padding-bottom:0px;box-sizing:border-box;
width:100%;
}
.text_list__620075__ ul li:last-child p{ padding-bottom:0; }

@media all and (min-width:1024px){
	.text_list__620075__{flex-direction:row;}
	.text_list__620075__ .left{width:50%}
	.text_list__620075__ .right{width:50%}
	.text_list__620075__ ul li {font-size:20px;width:96%;}
}

/*     620085 : BLANK 컨텐츠      */
.blank__620085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620085__ {height:40px}
}

/*     620095 : BLANK 컨텐츠      */
.blank__620095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__620095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620095__ {height:40px}
}

/*     620105 : 한줄 텍스트      */
.text__1475815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__1475815__ p a {color:#222}
.text__1475815__ p span{font-size:14px; ; color:#c9e1ff;}
.text__1475815__ p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.text__1475815__ p {font-size:40px}
	.text__1475815__ p span{font-size:18px;}
}

/*     620115 : BLANK 컨텐츠      */
.blank__620115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__620115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__620115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__620115__ {height:20px}
}

/*     620125 : 이미지 리스트 (타일형)      */
.img_tile__620125__ {overflow:hidden}
.img_tile__620125__ .img_inner {margin:0 -5px}
.img_tile__620125__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__620125__ * {box-sizing:border-box}
.img_tile__620125__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__620125__ .item a {display:block}
.img_tile__620125__ .figure {display:block}
.img_tile__620125__ .figure img {vertical-align:top}
.img_tile__620125__ .caption {display:block;background:#f1f1f1; padding:20px;height:210px;}
.img_tile__620125__ .caption > span {display:block}
.img_tile__620125__ .caption > span.subject {font-weight:bold;color:#0e1863}
.img_tile__620125__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__620125__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__620125__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__620125__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__620125__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__620125__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__620125__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__620125__ .item {width:100%}
.col_m_2__620125__ .item {width:50%}
.col_m_3__620125__ .item {width:33.3333%}
.col_m_4__620125__ .item {width:25%}
.col_m_1__620125__ .item,
.col_m_2__620125__ .item2n,
.col_m_3__620125__ .item3n,
.col_m_4__620125__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__620125__ .item,
	.col_m_2__620125__ .item2n,
	.col_m_3__620125__ .item3n,
	.col_m_4__620125__ .item4n {clear:none}

	.col_t_1__620125__ .item {width:100%}
	.col_t_2__620125__ .item {width:50%}
	.col_t_3__620125__ .item {width:33.3333%}
	.col_t_4__620125__ .item {width:25%}
	.col_t_5__620125__ .item {width:20%}
	.col_t_6__620125__ .item {width:16.6666%}
	.col_t_1__620125__ .item,
	.col_t_2__620125__ .item2n,
	.col_t_3__620125__ .item3n,
	.col_t_4__620125__ .item4n,
	.col_t_5__620125__ .item5n,
	.col_t_6__620125__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__620125__ .img_inner {margin:0 -10px}
	.img_tile__620125__ .item {padding:10px}
	.img_tile__620125__ .caption {padding:30px 17px; height:230px;}
	.img_tile__620125__ .caption > span.content {margin-top:10px}

	.text_sml__620125__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__620125__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__620125__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__620125__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__620125__ .caption > span.subject {font-size:30px;line-height:1.4em}
	.text_big__620125__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__620125__ .item,
	.col_t_2__620125__ .item2n,
	.col_t_3__620125__ .item3n,
	.col_t_4__620125__ .item4n,
	.col_t_5__620125__ .item5n,
	.col_t_6__620125__ .item6n {clear:none}

	.col_pc_1__620125__ .item {width:100%}
	.col_pc_2__620125__ .item {width:50%}
	.col_pc_3__620125__ .item {width:33.3333%}
	.col_pc_4__620125__ .item {width:25%}
	.col_pc_5__620125__ .item {width:20%}
	.col_pc_6__620125__ .item {width:16.6666%}
	.col_pc_1__620125__ .item,
	.col_pc_2__620125__ .item2n,
	.col_pc_3__620125__ .item3n,
	.col_pc_4__620125__ .item4n,
	.col_pc_5__620125__ .item5n,
	.col_pc_6__620125__ .item6n {clear:both}
}

/*     949335 : BLANK 컨텐츠      */
.blank__949335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__949335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__949335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__949335__ {height:40px}
}

/*     627365 : BLANK 컨텐츠      */
.blank__627365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627365__ {height:40px}
}

/*     627375 : 한줄 텍스트      */
.text__627375__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__627375__ p.title_t { color:#171c61; padding-top:10px; }

.text__627375__ p a {color:#222}

@media all and (min-width:1024px){
	.text__627375__ p {font-size:40px}
	.text__627375__ p:first-child { position:relative; }
    .text__627375__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__627375__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     627385 : BLANK 컨텐츠      */
.blank__627385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__627385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627385__ {height:20px}
}

/*     632405 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     627405 : BLANK 컨텐츠      */
.blank__627405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627405__ {height:40px}
}

